body,
html {
background-color:#e6e6dc;
font-size:95%;
font-family:Verdana,Arial,Helvetica,sans-serif;
color:#000000;
padding:0px;
margin:10px;
}

a:link, a:visited, a:active { text-decoration:none;color:#0000cc; }
a:hover { text-decoration:underline;color:#ff0000; }

#container {
width: 900px;
margin:0 auto;
padding:0px;
border:solid 1px #008800;
}

#header {
margin:0 auto;
padding:0px;
height: 130px;
}

#menu {
float:left;
width:100%;
background:#6b8e23;
border-bottom:4px solid #f8f9eb;
overflow:hidden;
position:relative;
}
#menu ul {
clear:left;
float:left;
list-style:none;
margin:0;
padding:0;
position:relative;
left:50%;
text-align:center;
}
#menu ul li {
display:block;
float:left;
list-style:none;
margin:0;
padding:0px;
position:relative;
right:50%;
}
#menu ul li a {
display:block;
margin:0;
padding:0px 10px;
background:#6b8e23;
color:#ffffff;
text-decoration:none;
line-height:1.3em;
}
#menu ul li a:hover {
background:#aa0000;
color:#ffffff;
}
#menu ul li a.active,
#menu ul li a.active:hover {
color:#000000;
background:#f8f9eb;
}

#main {
text-align:left;
padding: 40px;
color: #000000;
background-color:#f8f9eb;
line-height:140%;
}

#cramp {
width: 650px;
margin:0 auto;
padding:0px;
line-height:140%;
}

#cramp2 {
width: 650px;
margin:0 auto;
padding:0px;
line-height:140%;
}

h1 {
font-size:120%;
font-weight:bold;
color:#000000;
}

h1.center {
font-size:120%;
font-weight:bold;
color:#000000;
text-align:center;
}

h2 {
font-size:100%;
font-weight:bold;
color:#000000;
}

h2.center {
font-size:100%;
font-weight:bold;
color:#000000;
text-align:center;
}

hr {
border:0px;
color:#000000;
background-color:#008800;
height:1px;
width:50%;
text-align: left;
}

p.small {
font-size:85%;
}

p.spread {
line-height:150%;
}

p.indent {
padding-left:20px;
padding-right:20px;
}

ul.indent {
padding-left:40px;
padding-right:20px;
}

p.right {
text-align:right;
}

p.center {
text-align:center;
}

p.smallcenter {
text-align:center;
font-size:85%;
}

table { 
border-collapse:collapse;
width:650px;
margin-left:10px;
}

img {
border-style: solid;
border-width:1px;
}

img.center {
display: block;
margin-left: auto;
margin-right: auto;
}

img.center_noborder {
display: block;
margin-left: auto;
margin-right: auto;
border-style:none;
}






/*
     FILE ARCHIVED ON 3:22:06 Jan 29, 2015 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 17:22:13 Feb 25, 2021.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
